<html>



<head>

	<title>MabarGan</title>

	<link rel="stylesheet" href="bootstrap.min.css">

	<link rel="stylesheet" href="css-home.css">

	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>

	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

	

	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />

	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />

	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 

</head>



<body>



<!-- navigation bar -->

<nav class="navbar navbar-expand-lg navbar-dark bg-primary">

<div class="container">

  <a class="navbar-brand" href="#">MabarGan</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">

    <span class="navbar-toggler-icon"></span>

  </button>



  <div class="collapse navbar-collapse" id="navbarColor01">

    <ul class="navbar-nav mr-auto">

      <li class="nav-item active">

        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>

      </li>

      <li class="nav-item">

        <a class="nav-link" href="content/about.html">About</a>

      </li>

    </ul>

    <form class="form-inline my-2 my-lg-0">

      <input class="form-control mr-sm-2" type="text" placeholder="Search">

      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>

    </form>

  </div>

</div>

</nav>

<!-- navigation bar end here -->

















<!-- ini containers -->

<div class="container">







<!-- jumbotron nih -->

<div class="row">

	<div class="col-lg-12">



	<div class="jumbotron">

	  <h1 class="display-5">MabarGan</h1>

	  <p class="lead">Portal berita game seluruh umat</p>

	  <!-- <hr class="my-4"> -->

	</div>



	</div>

</div>

<!-- jumbroton udah segini aja hehe -->

























<div class="row" style="padding:5px;">

	<div class="col-lg-2"></div>

	<div class="col-lg-8" style="padding:10px;">

<!-- ini carosehrheurfe -->

		<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">

		  <div class="carousel-inner">

			<div class="carousel-item active">

			  <img src="img/cyberpunk1.jpg" class="d-block w-100 mx-auto" alt="5 Hal yang harus hadir di Cyberpunk 2077!">

			  <div class="carousel-caption d-none d-md-block">

				  <a href="content/5cyberpunk.html"><h5>5 Hal yang harus hadir di Cyberpunk 2077!</h5></a>

				  <p>Jadi game paling ambisius di tangan CD Projekt Red, Cyberpunk 2077 memang digadang-gadang akan terlahir sebagai maha karya yang revolusioner.</p>

				</div>

			</div>

			<div class="carousel-item">

			  <img src="img/underlord1.jpg" class="d-block w-100 mx-auto" alt="Crossplay! 3 Platform bisa bertemu di DotA Underlords!">

			  <div class="carousel-caption d-none d-md-block">

				  <h5><a href="content/underlordscrossplay.html">Crossplay! 3 Platform bisa bertemu di DotA Underlords!</a></h5>

				  <p>valve akhirnya rilis Dota Underlords mobile untuk dua platform sekaligus, untuk para pengguna Android dan untuk para pengguna iOS</p>

				</div>

			</div>

			<div class="carousel-item">

			  <img src="img/autounder.jpg" class="d-block w-100 mx-auto" alt="Perbandingan Auto Chess, Underlords dan Chess Rush, Mana Yang Terbaik?">

			  <div class="carousel-caption">

                        <h5 class="carousel-caption-header"><a href="content/undervsautovschess.html">Best auto-battler?</a></h5>

                        <p class="carousel-caption-text hidden-sm hidden-xs">

                            Game bergenre auto chess belakangan menjamur untuk dimainkan oleh para gamer.

                        </p>

                    </div>

			</div>

		  </div>

		  <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">

			<span class="carousel-control-prev-icon" aria-hidden="true"></span>

			<span class="sr-only">Previous</span>

		  </a>

		  <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">

			<span class="carousel-control-next-icon" aria-hidden="true"></span>

			<span class="sr-only">Next</span>

		  </a>

		</div>

	</div>

	<div class="col-lg-2"></div>

</div>

<!-- carousel end here -->

	

	<div class="row berita">

		

		<div class="col-md-6">

		<!-- disini masukin link gambar -->

			<img alt="" src="img/re21.jpg"> 

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="./content/69.html">Review

                Resident Evil 2 Remake: Hampir Sempurna</a></h4>

            <p>Untuk menutup tahun 2018 ini, gue sebagai penanggung jawab game

              Nintendo merilis video Review Super Smash Bros. Ultimate. Sebuah

              game franchise Nintendo yang menggabungkan hampir semua karakter

              ikoniknya dalam sebuah medan perang. Game ini bisa kalian nikmati

              1...</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/sp1.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="./content/70.html">Marvels

                Spiderman Review </a></h4>

            <p>Kali ini seperti yang kalian tahu bahwa Spiderman alias Peter

              Parker sudah beraksi selama lebih dari 5 tahun, dan selama itu

              juga pada game ini dia sudah mengalahkan banyak musuh dan...</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/gow1.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="./content/71.html">Full Review

                God Of War  Awal Petualangan Kratos Di Dunia Baru Yang Sempurna</a></h4>

            <p>Plot pada God Of War kali ini akan bermulai saat Kratos dan

              anaknya yang bernama Atreus akan melaksanakan permintaan terakhir

              dari Istri Kratos sekaligus ibu dari Atreus untuk menebar abu

              jenazahnya di...</p>

			</div>

		</div>

	</div>

	<div class="row berita">



		<div class="col-md-6">

			<img alt="" src="img/wd1.jpg">

		</div>

		<div class="col-md-6">

			<div class="media-body">

				<h4 class="media-heading"><a href="./content/72.html">Watch Dogs:

                Legion! Era Baru Bagi Watch Dogs!

              </a></h4>

            <p>Pada ajang E3 2019, Ubisoft mengumumkan sequel baru dari Watch

              Dogs dengan judul Watch Dogs: Legion. Game ini mengambil setting

              tempat di London dengan situasi suveillance dimana-mana, anggota

              militer korup yang...</p>

			</div>

		</div>

		

	</div>		

	

	

	<div class="row berita">

		<div class="col-md-12">

		  <ul class="pagination">

			<li class="page-item">

			  <a class="page-link" href="index.html">&laquo;</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="index.html">1</a>

			</li>

			<li class="page-item active">

			  <a class="page-link" href="#">2</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">3</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">4</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">5</a>

			</li>

			<li class="page-item">

			  <a class="page-link" href="#">&raquo;</a>

			</li>

		  </ul>

		</div>

	</div>

		

		

		

		

		

	</div>

	

	<!-- <div class="col-lg-3"> -->

	

	<!-- <div class="card border-secondary mb-3" style="max-width: 20rem;"> -->

	  <!-- <div class="card-header">Featured</div> -->

	  <!-- <div class="card-body"> -->

		<!-- <p class="card-text">Jangan lupa minum air hari ini.</p> -->

	  <!-- </div> -->

	<!-- </div>	 -->

	

	<!-- </div> -->



	<!-- <div class="col-lg-4"> -->

	<!-- </div> -->





	</div>

	

	<div class="row">





	

	

	</div>

	

	



</div>

<!-- container sampe sini -->



<!-- footer -->

<footer class="page-footer font-small bg-footer pt-4">

  <div class="container-fluid text-center text-md-left">



    <div class="row">

      <div class="col-md-6 mt-md-0 mt-3">





        <h5 class="text-uppercase">MabarGan</h5>

        <p>Dibuat untuk tugas besar kami.</p>



      </div>



      <hr class="clearfix w-100 d-md-none pb-3">



      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Links</h5>

        <ul class="list-unstyled">

          <li>

            <a href="#!">Home</a>

          </li>

          <li>

            <a href="#!">News</a>

          </li>

          <li>

            <a href="#!">Review</a>

          </li>

          <li>

            <a href="#!">About</a>

          </li>

        </ul>



      </div>



      <div class="col-md-3 mb-md-0 mb-3">



        <h5 class="text-uppercase">Media Sosial</h5>



        <ul class="list-unstyled">

          <li>

            <a href="#!">Facebook</a>

          </li>

          <li>

            <a href="#!">Twitter</a>

          </li>

          <li>

            <a href="#!">Instagram</a>

          </li>

          <li>

            <a href="#!">Youtube</a>

          </li>

        </ul>



      </div>



    </div>



  </div>



  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:

    <a href="">kuceeng</a>

  </div>



</footer>









</body>



</html>